<!DOCTYPE html>
<html>
<head>
<title>Coming Soon</title>

<link rel="stylesheet" href="static/demo.css">

</head>
<body>
    <div id="content">

        <h1>Coming Soon: iCupcake 4</h1>
        <h2>The most amazing cupcake yet</h2>

        <img src="static/cupcake.jpeg">

        <h3>Product Features</h3>

        <ul>
          <li>A uniquely satisfying experience</li>
          <li>8 mega pixel camera with full 1080p video recording</li>
          <li>Siri voice assistant</li>
          <li>iCloud</li>
          <li>Air Print</li>
          <li>Retina display</li>
          <li>Photo and video geotagging</li>
          <li>Available in many delicious flavors</li>
        </ul>

      </div>
</body>
</html>




